Subject: [dns-dir] DNS-EW: draft-haddad-mext-nat64-mobility-harmful-01.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 28 Apr 2010 14:40:01 -0400

Count:       10 

Mobility Extensions for IPv6                                   W. Haddad
(mext)                                                          Ericsson
Internet-Draft                                                C. Perkins
Intended status: Informational                             WiChorus Inc.
Expires: October 30, 2010                                 April 28, 2010

              A Note on NAT64 Interaction with Mobile IPv6
              draft-haddad-mext-nat64-mobility-harmful-01

 Abstract

   This memo discusses potential NAT64 technology repercussions for
   mobile nodes using Mobile IPv6.  An ambiguity is identified related
   to the use of DNS during bootstrapping, which is likely to inhibit
   proper signaling between mobile node and home agent.